/* @override 
	http://www.snakeracing.com.au/home.css
	http://snakeracing.com.au/home.css */


#container {
	background: url(images/home/container-bg.jpg) repeat-x;
	width: 845px;
	vertical-align: top;
	padding: 10px 0 20px;
	margin-left: 145px;
}

#column1 {
	float: left;
	overflow: auto;
}
#column1.c1 img {
	margin-top: 561px;
	border-top: 8px solid #000000;
}

#container div.intro {
	width: 793px;
	background-color: #222;
	margin: 0 auto 10px;
	padding: 5px;
}

#container div.intro h1 {
	color: #999999;
	font-size: 14px;
	font-weight: normal;
	margin-left: 8px;
}

#poster {
	width: 783px;
	border: 10px solid #FFF;
/*	background-image: url(images/home/poster-bg.jpg);*/
	height: 120px;
	margin-left: 21px;
}

ul#slider1 {
	overflow: auto;
}

#poster div.copy {
	padding: 10px;
	color: #FFF;
	font-size: 12px;
	line-height: 16px;
}

/*#poster div.copy h2 {
	font-weight: normal;
	font-size: 18px;
	margin: 0 0 8px;
	line-height: 24px;
}*/

#poster div.copy h2 span.sub {
	font-size: 27px;
}
#poster div.copy h3 {
	font-weight: normal;
	font-size: 16px;
	margin: 0 0 5px;
	line-height: 20px;
}

#poster div.copy p {
	margin-bottom: 10px;
}

#poster img.main {
	margin-right: 10px;
	float: left;
	border-style: none;
}
#poster img.btn {
	border-style: none;
}

/*.banners-258w {
	list-style: none;
	overflow: hidden;
	zoom:1;
}*/

/* @group banners */

a.promo {
	margin-left: 21px;
	background-color: #3366CC;
	display: block;
	margin-right: 22px;
	text-align: center;
	margin-bottom: 10px;
}
a.promo img {
	min-width: 97%;
	border: none;
}

div.banners-258w {
	background-color: #FFF;
	overflow: auto;
	width: 802px;
	margin: 0 auto 5px;
	padding: 10px 0 8px;
}

div.banners-258w ul {
	overflow: visible;
	margin-left: 10px;
}

div.banners-258w li {
	width: 262px;
	float: left;
	position: relative;
	list-style: none;
	height: 124px;
}
div.banners-258w li.high {
	width: 262px;
	float: right;
	position: relative;
	list-style: none;
	height: 366px;
	margin-right: 5px;
}

div.banners-258w ul li a {
	width: 258px;
	height: 120px;
}

div.banners-258w li img {
	border-style: none;
}
div.banners-258w li.wide {
	width: 524px;
}
div.banners-258w ul li.wide a {
	width: 520px;
}
div.banners-258w li.xwide {
	width: 782px;
}
/* @end */

/* @group news */

#news {
	width: 803px;
	margin: -5px auto 10px;
	height: 100px;
	color: #FFF;
}

#news div.left {
	width: 395px;
	float: left;
	margin-right: 13px;
}
#news div.right {
	width: 395px;
	float: left;
}

#news div.left a p, #news div.right a p {
	background-color: #000;
	padding: 8px 10px 8px 25px;
	margin-top: 8px;
	color: #CCC;
	height: 56px;
	font-size: 12px;
	line-height: 18px;
}
#news div a:hover p {
	background-color: #333;
}

#news div a p img {
	position: absolute;
	margin: 3px 0 0 -13px;
	border-style: none;
}

#news div.left a, #news div.right a {
	text-decoration: none;
}
#news div.left a:hover, #news div.right a:hover {
	text-decoration: none;
}

#news div.left h2, #news div.right h2 {
	color: #458ADE;
	font-size: 14px;
	margin-left: 12px;
}

#news div.left h2 span.white {
	color: #FFF;
}



/* @end */

/* @group suppliers */

#suppliers {
	border-style: none;
	width: 803px;
	margin: 9px auto 0;
	height: 100px;
}
#suppliers a img {
	border-style: none;
	margin: 0;
	float: left;
	opacity: 0.5;
}

#suppliers a:hover img {
	opacity: 1;
}
#suppliers a {
	display: block;
	height: 50px;
	float: left;
}

#suppliers a.rad {
	background-image: url(images/home/logos/radflo-suspension.gif);
	width: 106px;
}
#suppliers a:hover.rad {
	background-image: url(images/home/logos/radflo-suspension.jpg);
}
#suppliers a.atl {
	background-image: url(images/home/logos/atlas-transfers.gif);
	width: 110px;
}
#suppliers a:hover.atl {
	background-image: url(images/home/logos/atlas-transfers.jpg);
}
#suppliers a.how {
	background-image: url(images/home/logos/howe-steering.gif);
	width: 93px;
}
#suppliers a:hover.how {
	background-image: url(images/home/logos/howe-steering.jpg);
}
#suppliers a.rig {
	background-image: url(images/home/logos/rigid-industries.gif);
	width: 59px;
}
#suppliers a:hover.rig {
	background-image: url(images/home/logos/rigid-industries.jpg);
}
#suppliers a.tou {
	background-image: url(images/home/logos/tough-dog.gif);
	width: 110px;
}
#suppliers a:hover.tou {
	background-image: url(images/home/logos/tough-dog.jpg);
}
#suppliers a.spi {
	background-image: url(images/home/logos/spidertrax.gif);
	width: 122px;
}
#suppliers a:hover.spi {
	background-image: url(images/home/logos/spidertrax.jpg);
}
#suppliers a.art {
	background-image: url(images/home/logos/artcarr.gif);
	width: 112px;
}
#suppliers a:hover.art {
	background-image: url(images/home/logos/artcarr.jpg);
}
#suppliers a.tra {
	background-image: url(images/home/logos/trail-gear.gif);
	width: 91px;
}
#suppliers a:hover.tra {
	background-image: url(images/home/logos/trail-gear.jpg);
}

/* @end */

/* @group slides */

/* @group wide-track */

#poster.wide-track a {
	text-decoration: none;
	color: #FFF;
	background-image: url(slides/cruiser-wide-track-kit.jpg);
	padding-top: 148px;
	padding-left: 22px;
	display: block;
	height: 92px;
}
#poster.wide-track h2 {
	font-size: 27px;
	font-weight: normal;
	margin-bottom: 8px;
}
#poster.wide-track h3 {
	font-size: 16px;
	font-weight: normal;
	line-height: 19px;
}
#poster.wide-track a:hover {
	color: #FF0;
}

/* @end */

/* @group rigid-led */

#poster.rigid-led a {
	text-decoration: none;
	color: #FFF;
	background-image: url(slides/rigid-industries-led-lighting-FF.jpg);
	padding-top: 150px;
	padding-left: 22px;
	display: block;
	height: 90px;
}
#poster.rigid-led h2 {
	font-size: 21px;
	font-weight: normal;
	margin-bottom: 9px;
}
#poster.rigid-led h3 {
	font-size: 15px;
	font-weight: normal;
	line-height: 21px;
}
#poster.rigid-led a:hover {
	color: #FF0;
}

/* @end */

/* @group jk-rack */

#poster.jk-rack a {
	text-decoration: none;
	color: #FFF;
	background-image: url(slides/jeep-cargo-rack.jpg);
	padding-top: 148px;
	padding-left: 22px;
	display: block;
	height: 92px;
}
#poster.jk-rack h2 {
	font-size: 27px;
	font-weight: normal;
	margin-bottom: 8px;
}
#poster.jk-rack h3 {
	font-size: 16px;
	font-weight: normal;
	line-height: 19px;
}
#poster.jk-rack a:hover {
	color: #FF0;
}

/* @end */

/* @group trail-gear */

#poster.trail-gear a {
	text-decoration: none;
	color: #000;
	background-image: url(slides/trail-gear-parts.jpg);
	padding-top: 80px;
	padding-left: 18px;
	display: block;
	height: 160px;
}
#poster.trail-gear h2 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 3px;
	line-height: 22px;
	margin-top: 0;
}
#poster.trail-gear h3 {
	font-size: 13px;
	font-weight: normal;
	line-height: 17px;
}
#poster.trail-gear a:hover {
	color: #333;
}

/* @end */

/* @group rigid */

#poster.rigid div.copy a {
	text-decoration: none;
	color: #FFF;
}
#poster.rigid div.copy a:hover {
	text-decoration: none;
	color: #FF0;
}

/* @end */

/* @group hilux-promo */

#poster.hilux-promo a {
	text-decoration: none;
	color: #FFF;
	background-image: url(slides/ifs-hilux-locker-promo.jpg);
	padding-top: 120px;
	padding-left: 18px;
	display: block;
	height: 120px;
}
#poster.hilux-promo h2 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 3px;
	line-height: 30px;
	margin-top: 0;
}
#poster.hilux-promo h3 {
	font-size: 16px;
	font-weight: normal;
	line-height: 19px;
}
#poster.hilux-promo a:hover {
	color: #FF0;
}

/* @end */

/* @group gift-ideas */

#poster.gift-ideas a {
	text-decoration: none;
	color: #FFF;
	background-image: url(slides/christmas-ideas-2010.jpg);
	padding-top: 120px;
	padding-left: 18px;
	display: block;
	height: 120px;
}


/* @end */

/* @group rigid 2012 */

#poster.DU-SR-M-120H {
	background: url(banners/782w/LED-Lights-Dually-SR-M.png) no-repeat;
}
#poster h2 {
	font-size: 12px;
	padding: 5px 10px;
	background-color: #FFF;
}
#poster h2:hover {
	background-color: #F83400;
	color: #FFF;
}
#poster.DU-SR-M-120H a.DU, #poster.DU-SR-M-120H a.SM, #poster.E-SR-120H a.ES, #poster.E-SR-120H a.SR {
	text-decoration: none;
	color: #333;
	display: inline-block;
	margin-top: 17px;
	padding-top: 60px;
}
#poster.DU-SR-M-120H a.DU {
	margin-left: 239px;	
}
#poster.DU-SR-M-120H a.SM {
	margin-left: 176px;
}
#poster.E-SR-120H a.ES {
	margin-left: 219px;	
}
#poster.E-SR-120H a.SR {
	margin-left: 212px;
}
#poster.DU-SR-M-120H a.DU:hover, #poster.DU-SR-M-120H a.SM:hover, #poster.E-SR-120H a.ES:hover, #poster.E-SR-120H a.SR:hover {
/*	background-color: #F83400;
	color: #FFF;*/
}
#poster.E-SR-120H {
	text-decoration: none;
	color: #FFF;
	background: url(banners/782w/LED-Lights-E-SR.png) no-repeat;
}

/* @end */

/* @end */

#container h2 a {
	color: #999999;
	font-size: 14px;
	font-weight: normal;
	width: 793px;
	background-color: #222;
	margin: 0 auto 10px;
	padding: 5px;
	text-decoration: none;
	display: block;
	text-align: center;
}
#container h2 a:hover {
	background-color: #3366CC;
	color: #FFFFFF;
}

.xmas {
	color: #FFF;
	font-size: 16px;
	width: 803px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	background-image: url(banners/xmas-2011-bnr-bg.jpg);
	height: 50px;
}
.xmas a:link, .xmas a:visited {
	color: #FFF;
}
.xmas a:hover {
	color: #FF0;
	text-decoration: none;
}
.xmas span.store {
	height: 35px;
	width: 310px;
	display: block;
	float: left;
	padding-top: 15px;
	padding-left: 20px;
}
.xmas span.video {
	height: 35px;
	width: 458px;
	display: block;
	float: left;
	padding-top: 15px;
	padding-left: 15px;
}


/* @group YouTube 2012 */

div.YouTube-feature {
	background-color: #FFF;
	width: 782px;
	padding: 10px;
	margin: 15px 0 15px 21px;
}
div.YouTube-feature img {
	margin: 0;
	float: right;
}

/* @end */

/* @group TopSelling 2012 */

div.TopSelling-TH {
	background-color: #444;
	height: 30px;
	display: block;
	width: 782px;
	margin: 10px auto 0;
	color: #FFFFFF;
	font-size: 18px;
	padding: 10px 10px 0;
	background: #333333;
background: -moz-linear-gradient(top,  #333333 0%, #666666 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#666666));
background: -webkit-linear-gradient(top,  #333333 0%,#666666 100%);
background: -o-linear-gradient(top,  #333333 0%,#666666 100%);
background: -ms-linear-gradient(top,  #333333 0%,#666666 100%);
background: linear-gradient(to bottom,  #333333 0%,#666666 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#666666',GradientType=0 );
}
div.TopSelling-TH span.TScategories {
	float: right;
	font-size: 14px;
}
div.TopSelling-TH span.TScategories a {
	color:#87B9FF;
	margin: 0 5px;
}
div.TopSelling-feature {
	background-color: #FFF;
	width: 782px;
	padding: 10px;
	margin: 0 auto 15px;
	overflow: auto;
}
div.TopSelling-feature .TSproduct {
	width: 246px;
	height: 113px;
	border: 1px solid #DDDDDD;
	float: left;
	padding: 5px 5px 0;
	margin: 0 1px 2px;
}
div.TopSelling-feature .TSproduct img {
	margin: 0 5px 0 0;
	float: left;
}
div.TopSelling-feature div.TSproduct span.TStitle {
	color: #333333;
	display: block;
	margin-top: 10px;
	font-size: 12px;
	line-height: 14px;
}
div.TopSelling-feature div.TSproduct .TSprice {
	color: #3366CC;
	font-weight: bold;
	margin-top: 5px;
}
div.TopSelling-feature div.TSproduct .TSprice .TSrrp {
	color: #ff3600;
	font-weight: bold;
	margin-top: 5px;
	text-decoration: line-through;
	margin-right: 5px;
}
.TSbutton {
	-moz-box-shadow:inset 0px 1px 2px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 2px 0px #ffffff;
	box-shadow:inset 0px 1px 2px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff6652), color-stop(1, #ff0000) );
	background:-moz-linear-gradient( center top, #ff6652 5%, #ff0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6652', endColorstr='#ff0000');
	background-color:#ff6652;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ff0000;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:5px 18px;
	text-decoration:none;
	text-shadow:1px 1px 2px #8a0000;
	margin-top: 5px;
}.TSbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff0000), color-stop(1, #ff6652) );
	background:-moz-linear-gradient( center top, #ff0000 5%, #ff6652 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#ff6652');
	background-color:#ff0000;
}.TSbutton:active {
	position:relative;
	top:1px;
}

/* @end */

div.exp {
	margin: 0 auto 10px;
	width: 802px;
}
div.exp img {
	border-style: none;
}
div.wildcat {
	margin: 0 auto 10px;
	width: 802px;
}
div.wildcat img {
	border: 10px solid #FFF;
}
div.led-comparison {
	margin: 0 auto 10px;
	width: 802px;
}

div.shop-search {
	margin: 5px auto 12px;
	width: 802px;
	padding-top: 5px;
	padding-bottom: 5px;
}
div.shop-search form.search {
	overflow: auto;
	max-width: 60%;
	margin: 0 auto;
}
div.shop-search input[type="text"] {
	background-color:#ffffff;border:1px solid #cccccc;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear .2s, box-shadow linear .2s;-moz-transition:border linear .2s, box-shadow linear .2s;-o-transition:border linear .2s, box-shadow linear .2s;transition:border linear .2s, box-shadow linear .2s;
	height: 32px;padding: 5px 12px 7px;
	font-size: 21px;line-height: 32px;color: #888;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;vertical-align:middle;
	float: left;
	width: 380px;
	margin-top: 1px;
	margin-right: 6px;
}
div.shop-search input[type="image"] {
	max-height: 47px;
	float: left;
}

div.led-comparison img {
	border: 10px solid #FFF;
}

